.tabelle { font-family : arial,verdana; font-size : 12px; }
.alert { font-family : arial,verdana; font-size : 12px; color: red;}
.speichern { background-color: #FFFFE1; color : black; font-size : 14px; border : 1px solid; }
.linktausch { font-family : arial,verdana; font-size : 11px; color: white;}
.sk { background-color: #FFFFE1; color : black; font-size : 12px; border : 1px solid; }
.ab { background-color: #EFF1F8; color : black; font-size : 12px; border : 1px solid; }
.topnavig {	background-image: url(bilder

/hn.gif); font-size : 13px; padding-left: 5px; border-color: #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.navtable {	font-family : arial,verdana; font-size : 12px; padding-left: 5px; border-color: #000000; background-color: #FFFFE1; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.navig { padding-left: 5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px} }
.navigk { font-size: 12px; padding-left: 5px; background-color: #FFFFE1; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px} }
.naviga { padding-left: 5px; background-color: #FEE378; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px} }
.klein { font-size : 9px; }
.mittel { font-size : 11px; }
.unterstrichen {color: #000000; text-decoration: underline;}
a:active {color: #000000; text-decoration: none;}  
a:visited {color: #000000; text-decoration: none;}  
a:link {color: #000000; text-decoration: none;}    
a:hover {color: #2B1F92;}   
a.ulink { text-decoration: underline; }
a.tx { color: #FFFF99; text-decoration: none; ; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a.tx:visited { color: #EE2D00; text-decoration: none; }
a.tx:hover { color: #0088FF;  background-color: #FF8800; text-decoration: overline underline; }
a.tx_e { color: #FFFF00; text-decoration: none; }
a.tx_e:visited { color: #0022B0; text-decoration: none; }
a.tx_e:hover { color: #0022B0;  text-decoration: underline; }
.toplinks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0066FF; font-weight: bold; text-decoration: underline}